Compatibility between LabView and Matlab 
Author Message
 Compatibility between LabView and Matlab

Hi. I have Matlab 6 (with a floating liscence, it's in a network) with
labview 5.1 installed on a PC but the matlab script command in LabView
doesn't work, it gives the message: "the server failed to execute the
script sent by Labview. A message error occured". Must I use a lower
version of Matlab? Thanks for help.

Anthony



Mon, 09 Aug 2004 18:28:28 GMT  
 Compatibility between LabView and Matlab
Hello,
Could you please take a look at the Knowledgebase ID 2C1AH6DM? IT
provides an insight into this problem. Try to replace the suggested
matscript.dll


Tue, 10 Aug 2004 10:51:14 GMT  
 
 [ 2 post ] 

 Relevant Pages 

1. Labview 6i compatibility with Labview 5.x programs

2. FORTRAN BINARY FILE COMPATIBILITY W/ MATLAB

3. Labview, Matlab and ata types

4. labview as automation server in MATLAB

5. Labview and Matlab

6. Labview to MATLAB interface in real time?

7. labview and Formula Matlab script

8. Labview to/from matlab in real-time

9. Matlab to labview

10. Backward Compatibility with Labview 6.0 and 6.1

11. Compatibility problems between labview 4.0 and 6.1

12. Upgrading to MATLAB 6.1 breaks LabView interface

 

 
Powered by phpBB® Forum Software